
#cookie-bar a, #cookie-bar a:link, #cookie-bar a:visited, #cookie-bar a:active, #cookie-bar a:hover {
    font-family: inherit;
    color: #000000;
    font-size: inherit;
    line-height: inherit;
    text-transform: uppercase;
    text-decoration: underline;
    border: 0px;
    margin: 0px;
    padding: 0px;
}
#cookie-bar a:hover {
    text-decoration: none;
}
#cookie-bar {
    position: fixed; 
    bottom: 0px;
    left: 0px; 
    width: 100%; 
    font-family: inherit;
    color: #000000; 
    font-size: 12px;
    line-height: 18px;
    text-align:center; 
    padding: 10px;
    background-color: #EDAE2B;
    box-sizing: border-box;
    z-index: 100000;
}
.cookie-bar {
    position: relative;
    float: left;
    width: auto;
    margin: 0px auto;
    text-align: justify;
    padding-right: 90px;
}
#cookie-bar a.cb-enable {
    display: block;
    position: absolute;
    right: 0px;
    top: 50%;
    width: 70px;
    font-family: Helvecita,sans-serif;
    text-align: center;
    font-size: 12px;
    line-height: 12px;
    color: #000000;
    padding: 5px 0px;
    margin-top: -12px;
    text-decoration: none;
    background-color: #EDAE2B;
    border: 1px solid #000000;
}
#cookie-bar a.cb-enable:hover {
    background-color: #FFFFFF;
}
@media screen and (max-width: 720px) {
    #cookie-bar .br {
        display: none;
    }
}